>  Operating System
>  VMWARE
>  Installations - Apps11i
>  R12 Topics
>  Installations - Apps R12
>  Patching
>  Cloning
>  Oracle Apps Upgrades
>  System Administration - R11/R12
>  Advance Features - Oracle Apps R12
>  Want to Become an Apps DBA ?
>  Certification - Apps DBA
>  Apps Performance
>  Oracle Apps DBA Interview Questions
>  Apps Day to Day Queries

Home

Username

Password

Remember Me







Installation
RMAN - Backup & Recovery
Replication
Convert DB Character Set
DATAPUMP
Recoveries
Oracle 11g Topics
Oracle 11g DBA course

   Installation

1. Oracle 10g SOA - 32 bit -red hat 4

1. Install Oracle 10.2.0.4 database
2. Install SOA 10.1.3 and upgrade to 10.1.3.5 on Red hat 4 (32 bit)


2. Oracle 10g SOA - 64 bit -red hat 5.5

2. Install SOA 10.1.3 and upgrade to 10.1.3.5 on Red Hat 5.5 (64 bit)

3. Oracle Fusion Middleware 11g

Oracle Fusion Middleware 11g on Red hat 4 update 5


4. Application Integration Architecture

1. Install Oracle 10.2.0.4 database
2. Install SOA 10.1.3 and upgrade to 10.1.3.5
3. Installation of Application Integration Architecture 2.4 – Foundation Pack


5. Integrate Agile PLM 9.3.0.2 with Oracle E-Business R12.1.1

1. Database Node Installation
2. Install Agile 9.3.0.2 & Application Server 10.1.3.4 Installation
3. Integrate Agile 9.3.0.2 with Oracle E-Business R12.1.1



Created on 07/13/2010 12:05 PM by akr14feb
Updated on 01/20/2011 08:10 PM by akr14feb
 Printable Version

The comments are owned by the poster. We are not responsible for its content.
Appreciate
Posted on: 2010-09-20 17:17:06   By: akr14feb
 
Your comments are appreciated

Regards
Kishore


    Re: Appreciate
    Posted on: 2010-09-21 15:54:51   By: mudunuribhaskar
      Edited By: mudunuribhaskar
    On: 2010-09-21 15:56:04
    Hi Kishore,

    Your document on Agile to integrate with R12.1.1 is really good.

    Most importantly "System Setup" section is really Awesome.


    Regards,
    MudunuriBhaskar


    Integrate OID to EBS R12 (12.1.3)
    Posted on: 2011-09-30 14:12:12   By: Ather
     
    Dear Kishore,

    Task assign to me, Integrate OID to EBS r12 (12.1.3)

    Here I have 2 sun boxes,
    1. EBS R12 (12.1.3)
    2. Oracle DB 11.2.0.2
    OS is Solaris 10 5/09 s10s_u7wos_08 SPARC,

    I request you kindly help me in this, and my question is

    Do I have to download OID components software ? from which url and forward me if you have steps to do.

    This integrate setup without sso is possible? or sso also should be there.

    Thanks
    Ather Hussain
    chennai - India
    atherhussain9@yahoo.com


      Re: Integrate OID to EBS R12 (12.1.3)
      Posted on: 2011-10-28 13:57:41   By: akr14feb
       
      Please follow the below steps

      http://www.appsdba.info/docs/oracle_apps/advance/Integrate_AppsR12_with_OID_SSO.pdf


No Subject
Posted on: 2010-12-07 08:24:49   By: akr14feb
 
http://blogs.czapski.id.au/wp-content/uploads/2010/06/01_Installing_Oracle_SOA_Suite_for_HL7_exploration_v1.1.pdf


On 64 bit
Posted on: 2011-01-19 16:17:33   By: akr14feb
 
http://www.ravisaraswathi.com/2010/06/soa-suite-install.html


ELF Class ELFCLASS64 possible cause architecture work width mismatch



Solution :

Download jdk for 64 bit

. ./runInstaller -jreLoc JRE_LOCATION – Completed



ORA-28001: the password has expired.
Posted on: 2011-03-06 16:06:01   By: akr14feb
 
http://newappsdba.blogspot.com/2010/05/fusion-middleware-and-11g-db-password.html

Wednesday, May 19, 2010Fusion Middleware and 11g DB Password Expiry
As a few DBA’s have noticed, the 11g database has password expiry enabled. This is not entirely a bad thing, I am in favor of this move. However, if your not aware of this change then it can cause you some problems with your Fusion Middleware (FMW) 11g environment.

Developers contacted me with

ORA-28001: the password has expired.

Originally I didn’t even think of the repository accounts being an issue. I assumed it was a password policy in Oracle Internet Directory (OID) or WebLogic accounts they created for deploying applications. After those were verified, then the only thing left was the database.

A quick look at dba_users showed a couple of accounts already expired or in grace status:

USERNAME ACCOUNT_STATUS LOCK_DATE EXPIRY_DA
------------------------------ -------------------------------- --------- ---------
DCM EXPIRED 12-MAY-10
ORASSO_PS EXPIRED 10-MAY-10
DEV_PORTAL EXPIRED 10-MAY-10
ODSSM EXPIRED 10-MAY-10
ORASSO EXPIRED(GRACE) 20-MAY-10


You can view the password policy of the database default profile by looking at dba_profiles:

SQL> select * from dba_profiles;


PROFILE RESOURCE_NAME RESOURCE LIMIT
------------------------------ -------------------------------- -------- ---------------------
DEFAULT FAILED_LOGIN_ATTEMPTS PASSWORD 10
DEFAULT PASSWORD_LIFE_TIME PASSWORD 180
DEFAULT PASSWORD_REUSE_TIME PASSWORD UNLIMITED
DEFAULT PASSWORD_REUSE_MAX PASSWORD UNLIMITED
DEFAULT PASSWORD_VERIFY_FUNCTION PASSWORD NULL
DEFAULT PASSWORD_LOCK_TIME PASSWORD 1
DEFAULT PASSWORD_GRACE_TIME PASSWORD 7

I personally do not like to have password expiry setup for database level application accounts. In most cases the passwords for these accounts can’t be changed without downtime, so its best to have a policy were once a quarter (or whatever your corporate standards are) to manually change these passwords.

Since individual end users do not have their own database level accounts I modified the default profile. If this is not the case for your server, you may want to create a new profile for application users so that you can have separate password policies.

The command to alter the default profile is:

SQL> alter profile default limit PASSWORD_LIFE_TIME unlimited FAILED_LOGIN_ATTEMPTS unlimited;




The next task was to re-enable expired accounts. To do this the password for these accounts need to be changed manually and I would recommend reusing the same password. One thing I need to do is investigate password changes for FMW accounts and see if there are any dependencies. NOTE: If PASSWORD_REUSE_MAX is not set to UNLIMITED you may not be able to reuse the previous password.

Remember back to the Fusion Middleware installation, you were prompted to create passwords for a number of repository accounts. If any of these accounts have expired either issue the

alter user identified by ;


or login as each user and you’ll be prompted for a new password. As noted above, use the previous password.

You may notice or find out the hard way, that you don’t have the passwords for some of these accounts. If you take a look at the DBA_USERS query above you’ll notice the ORASSO, ORASSO_PS, and DCM users. When these accounts are created they are assigned random passwords. Use ldapsearch, changing the OrclResourceName parameter for each account you need to find the password for:

[oracle@myserver ~]$ ldapsearch -b "orclReferenceName=.world,cn=IAS Infrastructure Databases,cn=IAS,cn=Products,cn=OracleContext" -D cn=orcladmin -h -p 3060 -q OrclResourceName=ORASSO

Please enter bind password:
OrclResourceName=ORASSO,orclReferenceName=MYDB.world,cn=IAS Infrastructure Databases,cn=IAS,cn=Products,cn=OracleContext
orclflexattribute1=true
orclresourcename=ORASSO
objectclass=orclResourceDescriptor
objectclass=top
orclpasswordattribute=AECR63ZP


The current password is identified by orclpasswordattribute. Now you can reset the password for these accounts as you did with the others above.
at 2:11 PM
Labels: Fusion Middleware, Oracle Internet Directory, Oracle RDBMS 2 comments:
Ingo said...
It'd be easier using the encrypted password from sys.user$

Saves you a lot of time having to look up passwords all over the place.

The following worked for me (the date in the query is arbitrary):

select 'alter user ' || d.username || ' identified by values ''' || s.password || ''';' from dba_users d, sys.user$ s where expiry_date > trunc(sysdate,'mm')
and s.name = d.username;

5:20 PM
Dave said...
Hey, I didn't even think of using the encrypted value.. Much easier! Tnx!




Good Collection
Posted on: 2013-10-29 08:36:58   By: sushhiil
 
Hi Kishore, u have a good collection of docs which really helps in imporvising one's skill set. My request is if possible try to include advance topics like dataguard configuration, Demantra implementation, etc.

Thanks in advance,



    Request for doc Agile 9.3.3 installation on weblogic 12.1.1
    Posted on: 2014-02-17 07:46:47   By: rams1622
     
    Please let us know how to install Agile 9.3.3 installation on weblogic 12.1.1 and let us know the sequence of steps